#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 iproute
version:              1.7.14
visibility:           public
id:                   iproute-1.7.14-5wsAAE4kIGg5iO4qq2LaCA
key:                  iproute-1.7.14-5wsAAE4kIGg5iO4qq2LaCA
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             http://www.mew.org/~kazu/proj/iproute/
synopsis:             IP Routing Table
description:
    IP Routing Table is a tree of IP ranges
    to search one of them on the longest
    match base. It is a kind of TRIE with one
    way branching removed. Both IPv4 and IPv6
    are supported.

category:             Algorithms, Network
abi:                  1e0ab62a42026c2b5d6f97e0174854de
exposed:              True
exposed-modules:
    Data.IP Data.IP.Builder Data.IP.Internal Data.IP.RouteTable
    Data.IP.RouteTable.Internal

hidden-modules:       Data.IP.Addr Data.IP.Mask Data.IP.Op Data.IP.Range
import-dirs:          /usr/lib/ghc-9.2.8/site-local/iproute-1.7.14
library-dirs:         /usr/lib/ghc-9.2.8/site-local/iproute-1.7.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-iproute
hs-libraries:         HSiproute-1.7.14-5wsAAE4kIGg5iO4qq2LaCA
depends:
    appar-0.1.8-JDvnOo132BQ36taNpNc7pl base-4.16.4.0
    byteorder-1.0.4-CJPSLP7rc8u3oRjd7vzP2g bytestring-0.11.4.0
    containers-0.6.5.1 network-3.1.4.0-9HtVytn84ZB8K7eENoz7yD

haddock-interfaces:   /usr/share/doc/haskell-iproute/html/iproute.haddock
haddock-html:         /usr/share/doc/haskell-iproute/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

